section {
    border-radius: 8px;
}
.new-header, .site-main {
    margin: 0 auto;
    padding-left: 0;
    max-width: 1336px;
    padding-right: 25px;
}
.flickity-viewport {
    border-radius: 10px;
}
.h-pane {
    border-radius: 6px;
}
.new-header {
    padding-top: 40px;
}
.new-widgets {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.right-widgets {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.new-menu {
    margin-top: 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    position: relative;
}
.new-menu-link {
    padding-top: 13px;
    padding-bottom: 13px;
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;
    color: #1e2548;
    transition: all 0.2s ease-in-out;
}
.new-menu-link:hover {
    color: #028fd9;
}
.catalog-btn {
    padding-left: 58px;
    padding-right: 28px;
    background-color: #cee7f5;
    color: #1e2548;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 8px;
    background-image: url('menu.svg');
    background-size: 20px;
    background-position: left 20px center;
    background-repeat: no-repeat;
    transition: all 0.2s ease-in-out;
}
.catalog-btn:hover {
    background-color: #bce0f5;
    color: #090e27;
}
.catalog-btn:hover ~ .catalog-modal {
    display: block;
}
.logo-widget {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.new-logo {
    width: 164px;
    height: 69px;
    background-image: url('logo.png');
    background-size: cover;
    margin-right: 28px;
}
.new-logo-text {
    padding-top: 35px;
    color: #aaa7af;
}
.contact-widget {
    margin-left: 15px;
}
.contact-widget-container {
    text-align: left;
    background-color: #e9e9e9;
    padding: 10px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding-left: 18px;
    padding-right: 18px;
}
.contact-phone {
    color: #1e2548;
    font-size: 20px;
    font-weight: bold;
    transition: all 0.2s ease-in-out;
}
.contact-phone:hover {
    color: #028fd9;
}
.contact-heading {
    color: #757575;
}
.contact-widget-btn {
    color: #505050;
    padding: 6px;
    border: 1px solid #e1e1e1;
    border-radius: 8px;
    border-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding-left: 18px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    background-image: url('caret.svg');
    background-size: 16px;
    background-position: right 10px center;
    background-repeat: no-repeat;
    transition: all 0.2s ease-in-out;
}
.contact-widget-btn:hover {
    color: #028fd9;
}
.login-widget {
    margin-left: 15px;
}
.login-widget-btn {
    height: 43px;
    width: 43px;
    margin-bottom: 10px;
    background-color: #e9e9e9;
    border-radius: 8px;
    background-image: url('user.svg');
    background-size: 16px;
    background-position: center center;
    background-repeat: no-repeat;
    transition: all 0.2s ease-in-out;
}
.language-btn {
    height: 43px;
    width: 43px;
    background-color: #e9e9e9;
    border-radius: 8px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    padding-top: 15px;
    color: #999999;
    transition: all 0.2s ease-in-out;
}
.login-widget-btn:hover, .language-btn:hover {
    background-color: #e4e4e4;
}
.buy-widget {
    background-color: #028fd9;
    background-image: url('cart.svg');
    background-size: 28px;
    background-position: center top 15px;
    background-repeat: no-repeat;
    text-align: center;
    padding: 15px;
    padding-bottom: 10px;
    padding-top: 54px;
    border-radius: 8px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.2s ease-in-out;
}
.buy-widget:hover {
    background-color: #0079bb;
}
#main-heading {
    background-color: #e6f1f7;
    padding-top: 40px;
    padding-bottom: 40px;
    width: 100%;
    text-align: center;
    border-radius: 0;
}
.main-heading {
    color: #1e2548;
    font-size: 32px;
    font-weight: bold;
    padding-bottom: 30px;
}
.cta-btn {
    display: block;
    margin: 0 auto;
    width: fit-content;
    background-color: #1e2548;
    color: #fff;
    font-weight: bold;
    padding: 8px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 50px;
    border-radius: 50px;
    background-image: url('arrow.svg');
    background-size: 22px;
    background-position: right 20px center;
    background-repeat: no-repeat;
    transition: all 0.2s ease-in-out;
}
.cta-btn:hover {
    padding-right: 60px;
    /* background-image: url('arrow-hovered.svg'); */
}
#catalog-preview {
    background-color: #fff;
    padding: 0;
    margin-top: 40px;
    margin-bottom: 40px;
}
.section-name {
    font-size: 30px;
    padding-bottom: 20px;
    font-weight: bold;
    color: #1e2548;
}
.catalog-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.catalog-card {
    height: 200px;
    width: 13.3%;
    background-color: #e9e9e9;
    padding: 14px;
    font-weight: bold;
    color: #1e2548;
    border-radius: 8px;
    background-size: 100%;
    background-position: bottom center;
    background-repeat: no-repeat;
    transition: all 0.2s ease-in-out;
}
.catalog-card:hover {
    transform: translateY(-4px);
    color:#0079bb;
}
.catalog-modal {
    padding: 14px;
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 12px;
    position: absolute;
    bottom: -250px;
    z-index: 100;
    display: none;
}
.catalog-modal .catalog-card {
    width: 9%;
}
.big-card {
    width: 40% !important;
    background-image: none !important;
    font-size: 24px;
}
.big-card-link {
    font-size: 14px;
    font-weight: normal;
    padding-top: 5px;
    padding-bottom: 5px;
}
.big-card-link span {
    font-weight: bold;
    font-size: 16px;
}
.multiwall-preview {
    background-image: url('preview/multiwall.png');
}
.prof-preview {
    background-image: url('preview/prof.png');
}
.solid-preview {
    background-image: url('preview/solid.png');
}
.pet-preview {
    background-image: url('preview/pet.png');
}
.gpps-preview {
    background-image: url('preview/gpps.png');
}
.led-preview {
    background-image: url('preview/led.png');
}
.hcp-preview {
    background-image: url('preview/hcp.png');
}
@media screen and (max-width: 995px) {
    .new-widgets {
        flex-wrap: wrap;
    }
    .right-widgets {
        margin-top: 5px;
        flex-wrap: wrap;
    }
    .contact-widget-container {
        padding: 6px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .contact-widget {
        margin-left: 0;
        margin-top: 15px;
        width: 49%;
        margin-left: 2%;
    }
    .kazan {
        margin-left: 0;
    }
    .contact-widget-btn {
        padding-left: 10px;
    }
    .contact-phone {
        font-size: 14px;
    }
    .login-widget-btn {
        height: 38px;
        width: 38px;
        margin-left: 6px;
    }
    .language-btn {
        height: 38px;
        width: 38px;
        padding-top: 12px;
        margin-left: 6px;
    }
    .buy-widget {
        padding-bottom: 10px;
        padding-top: 48px;
        font-size: 10px;
        background-size: 24px;
    }
    .new-menu-link {
        font-size: 14px;
    }
    .catalog-container {
        flex-wrap: wrap;
        padding-left: 20px;
        padding-right: 20px;
    }
    .catalog-card {
        width: 49%;
        margin-top: 7px;
    }
    .new-menu {
        display: none;
    }
    .section-name {
        padding-left: 20px;
        font-size: 20px;
    }
    .new-header {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 20px;
    }
    .buy-link {
        display: none;
    }
    .contact-heading {
        font-size: 11px;
    }
    .new-logo {
        height: 46px;
        width: 109px;
        margin-right: 20px;
    }
    .new-logo-text {
        font-size: 11px;
        padding-top: 20px;
    }
    .contact-widget-btn {
        font-size: 11px;
        background-image: none !important; 
    }
    .main-heading {
        font-size: 22px;
    }
    .site-main {
        padding-right: 0;
    }
    .login-widget {
        width: 100%;
        display: flex;
        justify-content: space-between;
        padding-top: 10px;
        margin-left: 0;
    }
    .mobile-buy {
        height: 38px;
        width: 100%;
        background-color: #028fd9;
        color: #fff;
        padding: 9px;
        font-size: 14px;
        font-weight: bold;
        flex-grow: 1;
        border-radius: 10px;
        padding-left: 40px;
        background-image: url('cart.svg');
        background-size: 18px;
        background-position: left 10px center;
        background-repeat: no-repeat;
    }
}